@charset "utf-8";#head_1057 {position:relative;margin:0;text-align:left;font-size:0;border-bottom:1px solid #000000;padding:6px 5px 6px 5px;}
#head_1057 span, #head_1057 .head_link {display:block;text-align:left;font-size:18px;color:#000000;font-family:_NanumSquareOTF_acEB;text-decoration:none;font-weight:normal;font-style:normal;}
#head_1057 img {vertical-align:top;}
#head_1057 div img {display:block;}
#head_1057 div {position:absolute;right:5px;top:25%;}
#notice_1057 {text-align:left;padding:0;margin:10px 0px 0px 0px;}
#notice_1057 {overflow:hidden;}
#notice_1057 ul {padding:0;margin:0 -10px;}
#notice_1057 li{display:inline-block;*display:inline;*zoom:1;vertical-align:top;list-style:none;margin:0;padding:0;width:20%;text-align:center;}
#notice_1057 li div.each_item {margin:0 10px 15px 10px;border:none 1px #dddddd;padding:0px;}
@media (max-width:500px) {#notice_1057 li {width:33.33%;}}
#notice_1057 .keep_ratio {position:relative;padding:2px; margin:0 auto; display:inline-block;*display:inline;*zoom:1;vertical-align:top; border:solid 1px #dddddd;overflow:hidden;border-radius:10px;}
#notice_1057 .each_item.hilite .keep_ratio {border-color:#222222;}
#notice_1057 .notice_thumb {padding:0;margin:0;display:block;width:100%;border-radius:10px;}
.notice_1057 a {display:block;text-decoration:none}
.notice_1057 h3,.notice_1057 h4 {margin:0;padding:5px 0 0 0;word-break:break-all;word-wrap:break-word;text-align:center;line-height:1.3;}
.notice_1057 h3 a {text-align:center;word-break:break-all;word-wrap:break-word;font-size:14px;color:#000000;font-family:_NanumSquareOTF_acEB;font-weight:normal;font-weight:normal;font-style:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.notice_1057 h3 a:hover,.notice_1057 h3 a:focus,.notice_1057 .each_item.hilite h3 a {color:#0033ff}
.notice_1057 .notice_memo a {font-size:14px;color:#0026ff;font-family:_NanumSquareOTF_acEB;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1057 .notice_memo a:hover,.notice_1057 .notice_memo a:focus,.notice_1057 .each_item.hilite .notice_memo a {color:#000000}
.notice_1057 h3 .cat {color:#000000;margin-right:2px;font-family:_NanumSquareOTF_acEB;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1057 .notice_name {margin:0;padding:3px 0 0 0;text-align:center;word-break:break-all;word-wrap:break-word;font-size:14px;color:#666666;font-family:_NanumSquare_acR;font-weight:normal;font-style:normal;}
.notice_1057 .notice_etc {margin:0;padding:3px 0 0 0;text-align:center;font-size:14px;color:#0026ff;font-family:_NanumSquareOTF_acEB;font-weight:normal;font-style:normal;}
.notice_1057 .ozspeech {font-family:Tahoma,Geneva,sans-serif;font-size:11px;color:#ffffff;background-color:#b8b8b8; border:1px solid #b8b8b8;font-weight:normal;font-style:normal;}
.notice_1057 .ozspeech:before {border-color:transparent #b8b8b8 transparent transparent;}
.notice_1057 .ozspeech:after {border-color:transparent #b8b8b8 transparent transparent;}
